Subject: FW: Proposed shift in focus
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Sep 2001 16:39:47 -0700 (PDT)

I'm ok with this.  Jennifer will be good for RTO campaign.
 
Jim
-----Original Message-----
From: Thome, Jennifer 
Sent: Monday, September 17, 2001 5:23 PM
To: Shapiro, Richard
Cc: Steffes, James D.
Subject: Proposed shift in focus

Rick:
 
To follow-up with our discussion last week, this to outline for your approval a general shift in my responsibilities, effective immediately, through the end of the year (consistent with our group's changing priorities and my pending move to Portland).
 
30% of my time
 
Provide regulatory support to West Power (Renewables, QFs, market structure issues)

Assist in the coordination of efforts between West Power and Government Affairs 
Report to Elliot Mainzer (and indirectly Chris Calger)

70% of my time
 
Contribute to the RTO campaign

Sue Nord approached me about working on this campaign.  She anticipates that the specific needs of the team will become more clear in the coming weeks. 
Report to Sue?

****************
Note: I expect these new responsibilities would necessitate a shift in my focus away from the work I have been doing on California and Price Risk Management, as well the occasional projects/research I do for Jim, Alan and others in this department. 
 
Please let me know your thoughts.
 
Thanks, 
 
Jennifer